body {
    font-family: 'Montserrat';
}

h1 {
    color: #fff;
    font-family : "Montserrat",sans-serif;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: 900;
}

h2 {
    font-family: "Montserrat",sans-serif;
    font-size: 2rem;
    line-height: 3rem;
    font-weight: bold;
}

h3 {
    font-family: "Montserrat",sans-serif ;
    font-size: 3rem;
    line-height: 1.5;
    font-weight: 900;
}


p {
    color: #8f8f8f;
}
/* *********************************** Navigation Bar **************************** */

.container-fluid {
    padding: 3% 15% 7%;
}


#title {
    background-color: #ff4c68;
}

.navbar {
    padding: 0 0 4.5rem;

}

.navbar-brand {
    font-size: 2.5rem;
    font-family: "ubuntu";
    font-weight: bold;
}

.nav-item {
    margin: 0 18px;
}

.nav-link {
    font-size: 1.2rem;
    font-family: 'Montserrat-Light';
}

.title-image {
    width: 60%;
    transform: rotate(25deg);
    position: absolute;
    right: 30%;

}

@media only screen and (max-width:992px) {
    #title {
        text-align: center;
    }

    .title-image {
        padding-top: 20px   ;
        position: static;
        transform :rotate(0);
    }
}

/* *********************************** Download Button **************************** */

.download-button {
    margin: 30px 10px 15px 0;
}

.apple-icon {
    width: 15%;
    margin:0 5px 5px;
}

.playstore-icon {
    width: 15%;
    margin:0 5px 3px 0;
}


/* *********************************** Features **************************** */

#features {
    background-color: #fff;
    padding: 7% 15% ;
    position: relative;
    z-index: 1;
}

.feature-box {
    padding: 4.5%;
    text-align: center;
}



.icon {
    margin-bottom: 0.9rem;
    color: #ef8172;
}

/* *********************************** Testimonial **************************** */

#testimonials {
    background-color: #ef8172;   
    color: #fff;
    text-align: center;
}

.testimonials-image {
    border-radius: 100%;
    margin: 20px;
    width: 10%;
    
}

#press {
    background-color: #ef8172;
    padding-bottom: 20px;
    text-align: center;
    
}

.press-logo {
    width: 15%;
    margin: 20px 20px 50px;
}

.carousel-item {
    padding: 7% 20%;
}


/* *******************************Pricing Section******************************* */

#pricing {
    padding: 100px;
    text-align: center;
}


.pricingColumn {
    padding: 3% 2%;
}


.card_heading {

    font-size: 1.5rem;
    font-family: 'Montserrat';
    font-weight: bold;

}

/* *******************************Call To Action******************************* */

#cta {
    background-color: #ff4c68;
    color: #fff;
    padding: 5% 15% 7%;
    text-align: center;
    
}


/* *******************************Call To Action******************************* */

#footer {
    background-color: #fff;
    font-size: small;
    padding: 5% 15% 1%;
    text-align: center;
}

.footer-icon {
    padding: 0 15px 15px ;
}

